{
  "label": "Grenoble",
  "variables": {
    "overlay": "izi-ici",
    "global_title": "Grenoble",
    "theme_color": "#175F83",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": {"label": "Têtière : logo"},
        "emails:logo": {"label": "Emails : logo"},
        "banner:background": {"label": "Bannière : image de fond"},
        "banner:logo": {"label": "Bannière : logo"}
      },
      "COMBO_CELL_ASSET_SLOTS.update": {
        "data_linkcell": {
          "picture": {"prefix": "Icône"}
        },
        "wcs_wcsformcell": {
          "picture": {"prefix": "Icône"}
        }
      }
    }
  }
}
